.box1 {
    background-image: none;
    box-shadow: none;
}
#rt-header .rt-header-border {
    background-color: transparent;
}
.component-content h2:before{
    content: "";
    background: url("fishicon.png") no-repeat;
}
ul.memberclubs li {
    list-style-image:url("rod.jpg");
    margin-top: 5px;
    padding: 5px;
}
table tr:nth-child(even) {
    background-color: #f79e56;
}
table tr:nth-child(odd) {
    background-color:#88c441;
}
.rt-light h2 {
    color: #88c441;	
}
.rt-main-wrapper h2:before {
    text-shadow: none !important;
    box-shadow: none !important;
    transform: rotate(0deg);
    border-radius: 0% !important;
    /* border-radius: 0%; */
    /* -webkit-border-radius: 0%; */
    -moz-border-radius: 0%;
    /* border-radius: 0%
}
